@mixin e-commerce-products-theme($theme) {
    $background: map-get($theme, background);
    $foreground: map-get($theme, foreground);

    e-commerce-products {
        .header {
            .small {
                max-height: 90px !important;
                min-height: 90px !important;
                height: 90px;
            }
            .search-wrapper {
                background: map-get($background, card);

                .search {
                    .mat-icon {
                        color: map-get($foreground, icon);
                    }

                    input {
                        background: map-get($background, card);
                        color: map-get($foreground, text);
                    }
                }
            }
        }
    }
}

.symptoms-size {
    width: 35%;
}

@media (min-width: 768px) {
    .symptoms-size {
        width: 15%;
    }
}
